/* CSS Reset */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#landing-page {
  height: 50vh;
  background-image: url(https://images.pexels.com/photos/73873/star-clusters-rosette-nebula-star-galaxies-73873.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260);
  /* it stretches our background image to cover the area of the element */
  background-size: cover;
  /*it prevents your bg image to repeat*/
  background-repeat: no-repeat;
  /* positions or moves your bg image to the center of the element */
  background-position: center;
  /*display: flex;
	flex-direction: column;
	align-items: center;
	background-color: #6DCCDE;
	color: #fff;*/
}

#icon {
  width: 30px;
  height: 30px;
}

#gmap-canvas {
  height: 60vh;
  width: 100%;
}

li {
  list-style-type: none;
}

/* div > div > img {
	max-width: 640px;
	max-height: 360px;
} */
